Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Sun, 23 Mar 2014 12:39:35 +0100

> File is attached, I hadn't seen this problem before my bzr update and
> build of March 14th but I've just tried the same minimal startup with my
> previous build of Dec 23 2013 (though as I'm running it from the bzr
> pull area, it has the bzr updated el files) and I see the same problem.
>
> I also get the bug with :force-onscreen set to t

Thanks.  Do you get the bug with the attached bug17046-b.el?

martin